## ruby-snaky-hash 2.0.1

=== debian/changelog ===
ruby-snaky-hash (2.0.1-2) unstable; urgency=medium

  * Fix short description
  * Bump Standards-Version to 4.7.0; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 29 Jan 2025 09:34:52 +0100

ruby-snaky-hash (2.0.1-1) unstable; urgency=medium

  * Initial release

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 28 Jan 2025 19:25:39 +0100
