=== debian/control ===
Source: ruby-snaky-hash
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-hashie,
               ruby-rspec,
               ruby-rspec-block-is-expected,
               ruby-version-gem (>= 1.1),
               ruby-version-gem (>= 1.1.1)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-snaky-hash.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-snaky-hash
Homepage: https://gitlab.com/oauth-xx/snaky_hash
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-snaky-hash
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: pseudo-object interface for Ruby hashes
 This package is provides an interface for Ruby hashes to normalize keys and
 lookups, and provide a psuedo-object interface.
 .
 Classes that include `SnakyHash::Snake` should inherit from `Hashie::Mash`
