## ruby-snaky-hash 2.0.3

=== debian/changelog ===
ruby-snaky-hash (2.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Bump ruby-version-gem build dependency to 1.1.8.
  * Add build dependency on ruby-rspec-pending-for.
  * Add build dependency on ruby-backports.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 24 Oct 2025 11:01:31 -0500
