=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
+               ruby-backports,
                ruby-hashie,
                ruby-rspec,
                ruby-rspec-block-is-expected,
-               ruby-version-gem (>= 1.1),
-               ruby-version-gem (>= 1.1.1)
-Standards-Version: 4.7.0
+               ruby-rspec-pending-for (>= 0.1.17),
+               ruby-version-gem (>= 1.1.8)
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-snaky-hash.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-snaky-hash
 Homepage: https://gitlab.com/oauth-xx/snaky_hash
